/**
 * Next
 *
 * @version 0.3
 */

#next {
	position: relative;
	margin-bottom: 15px;
}
#next .tab {
	position: absolute; right: 10px; top: -22px;
	width: 126px; height: 45px;
	background: transparent url("../gfx/layout/boxTabBg.png") 0 0 no-repeat;
	font-size: 1.1em;
}
#next .tab .date {
	position: absolute; right: 8px; top: 4px;
	display: block;
	white-space: nowrap;
}
#next .tab .time {
	position: absolute; right: 8px; top: 27px;
	display: block;
	white-space: nowrap;
}

#next .content .container {
	width: 256px; margin: 0 7px;
}
#next .content dl {
	padding: 10px 14px;
	list-style-type: none;
	line-height: 1.35em;
}
#next .content dt {
	font-size: 1.1em;
}
#next .content dd {
	margin: 0 0 7px 0;
	font-size: 1.2em;
}
#next .content dd.last {
	margin-bottom: 0;
}
#next .content a {
	position: relative; z-index: 1;
}
#next .content p {
	padding: 5px;
	font-size: 1.2em; line-height: 1.35em;
}